.header {
  max-width: 40rem;
  margin: 0 auto;
  position: relative;

  &__img {
    width: 100%;
    padding: 1rem;
  }
}

.logout {
  position: absolute;
  top: 50%;
  right: -20vw;
  transform: translateY(-50%);

  &__icon {
    width: 6rem;
    height: 6rem;
    text-align: center;
    line-height: 4rem;
    padding: 1rem;
    border: .2rem solid $gray-dark-4-color;
    border-radius: 50%;
    display: block;

    & i {
      font-size: $main-font-size + .5;
      color: $gray-dark-4-color;
    }
  }
}

.header-text {
  background: $gray-dark-3-color;
  text-align: center;
  color: #fff;
  font-size: $main-font-size + .4;
  font-weight: bold;
  padding: 4rem 0;
  margin-bottom: 4rem;

  &__main-welcome {
    display: block;
    margin-bottom: 2rem;
  }
}

.header-search {
  margin: 0 auto;
  position: relative;
  bottom: 5.5rem;
  max-width: 70rem;

  &__input {
    width: 100%;
    height: 6.5rem;
    background: $gray-color;
    border: none;
    padding: 0 1rem;
    font-size: $main-font-size + .4;
    box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.1);
    color: $gray-dark-3-color;
  }

  &__button {
    top: 50%;
    right: 2rem;
    transform: translateY(-50%);
    position: absolute;
    background: none;
    border: none;
    cursor: pointer;

    & i {
      color: $gray-dark-3-color;
      font-size: $main-font-size + .4;
    }
  }
}

